Subject: Re: linux-next: the selinux tree needs cleaning up

From: Paul Moore <[email-masked]>
Date: Tue, 24 Jun 2014 14:03:08 -0400

On Friday, June 20, 2014 12:06:28 PM Paul Moore wrote:

{big snip}

> Stephen, assuming for a moment that I created a fresh branch, based against
> 3.15, and then added the SELinux patches for 3.16 (basically the few new
> patches that were in the ole #next branch) would that serve as a reasonable
> basis for a new SELinux #next branch?  Around the -rc5/6/7 timeframe I would
> send a pull request to James to pull from this next branch into the Linux
> Security branch for 3.17.  Once 3.16 is released, I would merge that into
> this new #next branch and continue with the next round of patches.
> 
> FYI, more or less, the above is the process we've settled upon for all of
> the trees that get accumulated into the Linux Security tree.

Hi Stephen,

Does the above work for you in linux-next?  I'd like to try and resolve this 
sooner rather than later and I imagine you feel the same ...

-- 
paul moore
www.paul-moore.com